; Modder: @Official_Proplayer

[Basic]
AimAssist=3.0
r.AimAssist=3.0
r.hit=2.0

[ShadowTrackerExtra.SaveGames]
AimAssist=3.0
FPSLevel=90
SingleShotWeaponShootMode=1000.0f
WeaponProperty=15.0f
cameraManager=5

[ShadowTrackerExtra.STExtraBaseCharacter]
ClientHitPartJudgment=3
UseShootVerifyEx=true
HeadshotMultiplier=3.5
HeadshotAccuracyBoost=2.0
BulletRegistration=2
BulletTravelSpeed=2.0
AimLockStrength=3.0
AimLockSmoothing=2.0

[SystemSettings]
r.DefaultFeature.AntiAliasing=2
r.TemporalAACurrentFrameWeight=0.1
r.Fog=0
r.TemporalAASharpness=1.5
r.Tonemapper.Sharpen=1

[Engine.LocalPlayer]
SkeletalMeshLODBias=3
ParticleLODBias=0